#overview-silder .blockbox1 {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/X570S/x570s_carbon_max_wifi/x570s-carbon-max-wifi-hero-bg.jpg') bottom center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox1 .icon1,
#overview-silder .blockbox1 .icon2,
#overview-silder .blockbox1 .icon5 {
    right: 84%;
    left: auto;
}

#overview-silder .blockbox1 .icon1 {
    top: 25%;
}

#overview-silder .blockbox1 .icon2 {
    top: 80%;
}

#overview-silder .blockbox1 .icon5 {
    top: 85%;
}

#overview-silder .blockbox1 .icon3 {
    top: 23%;
}

#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4 {
    left: 92%;
    right: auto;
}

#overview-silder .blockbox1 .icon4 {
    top: 72%;
}

#overview-silder .blockbox2 {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/X570S/x570s_carbon_max_wifi/x570s-carbon-max-wifi-hero-bg-02.jpg') top center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox2 .icon1 {
    top: 21.5%;
}

#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon3 {
    right: 83%;
    left: auto;
}
#overview-silder .blockbox2 .icon4,
#overview-silder .blockbox2 .icon5{
    left: 92%;
}

#overview-silder .blockbox2 .icon2 {
    top: 54%;
}
#overview-silder .blockbox2 .icon3 {
    top: 87%;
}
#overview-silder .blockbox2 .icon4 {
    top: 18%;
}
#overview-silder .blockbox2 .icon5 {
    top: 65%;
}



#overview-silder .blockbox3 {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/X570S/x570s_carbon_max_wifi/x570s-carbon-max-wifi-hero-bg-03.jpg') top center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox3 .icon1,
#overview-silder .blockbox3 .icon2,
#overview-silder .blockbox3 .icon3 {
    right: 90%;
    left: auto;
}

#overview-silder .blockbox3 .icon1 {
    top: 24%;
}

#overview-silder .blockbox3 .icon2 {
    top: 62%;
}

#overview-silder .blockbox3 .icon4,
#overview-silder .blockbox3 .icon5 {
    left: 90%;
    right: auto;
}

/* #overview-silder .blockbox3 .icon3 {
    top: 85%;
} */

#overview-silder .blockbox3 .icon4 {
    top: 19%;
}
#overview-silder .blockbox3 .icon5 {
    top: 78%;
}


/*# sourceMappingURL=godlike-style.css.map */

#overview-silder .imgxs {
    display: none;
}

#overview-silder .hero-title {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 54px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.025em;
    text-transform: uppercase;
}

#overview-silder .txtbox {
    padding-bottom: 30px;
}

#overview-silder .txt-rt {
    text-align: right;
}

#overview-silder h3 {
    text-transform: uppercase;
}

#overview-silder h4 {
    font-weight: bold;
    font-size: 24px;
}

#overview-silder .imgbox {
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 1050px;
    margin-bottom: 30px;
}

#overview-silder .imgbox .img {
    position: relative;
    z-index: 1;
}

#overview-silder .imgbox .img img {
    width: auto;
}

#overview-silder .iconbox {
    position: absolute;
    z-index: 2;
    width: 60%;
}

#overview-silder .iconbox .icon {
    display: none;
}

#overview-silder .iconbox img {
    width: auto;
    margin: 0 auto;
}

#overview-silder .blockbox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px 0;
}

@media screen and (max-width: 1920px) {
    #overview-silder .hero-title {
        font-size: 36px;
    }
    #overview-silder .txtbox {
        padding-bottom: 20px;
    }
    #overview-silder .imgbox {
        max-width: 750px;
    }
    #overview-silder h4 {
        font-size: 22px;
    }
    #overview-silder .iconbox {
        width: 60%;
    }
    #overview-silder .iconbox p {
        font-size: 15px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 1440px) {
    #overview-silder .hero-title {
        font-size: 32px;
    }
   
    #overview-silder .imgbox {
        max-width: 600px;
    }
    #overview-silder h4 {
        font-size: 16px;
        margin-bottom: 2px;
    }
    #overview-silder .iconbox {
        width: 60%;
    }
    #overview-silder .iconbox p {
        font-size: 14px;
        line-height: 1.2;
    }
    #overview-silder .blockbox {
        padding-top: 20px;
    }
}

@media screen and (max-width: 1280px) {
    #overview-silder .hero-title {
        font-size: 30px;
    }
    #overview-silder .imgbox {
        max-width: 500px;
    }
}

@media screen and (max-width: 960px) {
    #overview-silder .imgbox {
        width: 90%;
        margin: 0 auto;
        max-width: auto;
        margin-bottom: 0;
    }
    #overview-silder .iconbox {
        position: relative;
        width: 100% !important;
        text-align: center;
        padding: 40px 0 0;
    }
    #overview-silder .iconbox .icon {
        display: block;
    }
    #overview-silder .blockbox .icon1,
    #overview-silder .blockbox .icon2,
    #overview-silder .blockbox .icon3,
    #overview-silder .blockbox .icon4,
    #overview-silder .blockbox .icon5 {
        top: auto !important;
        left: auto !important;
        right: auto !important;
        text-align: center;
    }
    #overview-silder .txt-rt {
        text-align: center;
    }
    #overview-silder .imglg {
        display: none;
    }
    #overview-silder .imgxs {
        display: block;
    }
}


/*.owl-carousel*/

.owl-carousel {
    position: relative;
    padding: 0 !important;
    margin: 0 !important;
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
    position: absolute;
    top: 45%;
    left: 30px;
    z-index: 50;
    outline: none;
}

.owl-carousel .owl-prev span,
.owl-carousel .owl-next span {
    color: #f00;
    font-size: 120px;
    opacity: .6;
}

.owl-carousel .owl-prev span:hover,
.owl-carousel .owl-next span:hover {
    opacity: 1;
}

@media screen and (max-width: 960px) {
    .owl-carousel .owl-prev,
    .owl-carousel .owl-next {
        display: none;
    }
}

.owl-carousel .owl-next {
    left: auto;
    right: 30px;
}

.owl-dots {
    display: none;
}